请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

秋香妹妹,请教一个Ipad地面站的问题

 0
手机看帖 3 934
我有御和精灵3p,那个最近升级的DJI GS看起来不错,但要使用这个软件,除了要一个ipad以外,还需要什么硬件吗?看说明还需要一个BTU蓝牙模块什么的??
QQ图片20170126093604.png 哪里有买??另外,再看相关说明,貌似笔记本上也可以安装这个模块,还有xp的驱动???小白,请赐教

评论
上传
你需要登录之后才能回帖    登录 | 注册
Sniper  Mavic Pro认证用户 2017-1-26 2#
直接使用就行了
DJI_SH  Mavic 2 Pro认证用户 2017-1-26 3#
只要ipad就行了
同问,iPad地面站说明书上说只能支持蓝牙4.0,那么问一下,如果用iPad air 2,上面说是蓝牙4.2,能否支持并兼容地面站所要求的蓝牙4.0,我准备买大疆的phantom3 advanced和iPad air 2,我希望尽快得到答复,因为我就要下单了
已累计飞行627625米
认证设备
取消 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表